ACTC certification

Discussion in 'Community Discussion' started by hyugai, Aug 10, 2014.

  1. hyugai macrumors newbie

    Joined:
    Sep 8, 2010
    #1
    Hi Everyone,

    Sorry if this is the wrong place to post this question first of all.
    I want to ask about ACTC cert.
    I did my apple support essential last 10 months ago in 10.8
    so i am now ACSP certified.
    I wanted to achieve my ACTC certification but unfortunately the Apple Server essential exam for 10.8 has already expired.
    my question is that can I do apple server essential 10.9 and then get ACTC certified? or I still need to do apple support essential 10.9 as well?

    Thanks in advance
     
  2. hallux macrumors 68020

    hallux

    Joined:
    Apr 25, 2012
  3. asriznet macrumors regular

    Joined:
    Dec 21, 2013
    Location:
    Singapore
    #3
    GSX is for ACMT and does not apply for the software certifications.

    Unfortunately you have to take OS X 10.9 Support Essential + OS X 10.9 Server Essential to obtain your 10.9 ACTC certification.

    No further progress for your 10.8 certification.

    However once you obtained 10.9 ACTC, you can just take the 10.10 ACTC recertification exam(yes, just 1 exam) when it comes available in future.
     

Share This Page